/*
 Theme Name: EmK WordPress Vorlage fuer Gemeinden
 Description: EmK WordPress Vorlage fuer Gemeinden
 Author: Evangelisch-methodistische Kirche (EmK)
 Author URI: http://www.emk.de/
 Template: twentythirteen
 Version: 1.0
 Tags: EmK WordPress Vorlage fuer Gemeinden
*/
html {border-top:10px solid #eee;}
body { font-size: 1em; }
body.custom-background {background-size:100%;}
body {background:#eee;}
#colophon {margin-top:0 !important;}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {margin-left:0;}
.entry-content img.alignright, .entry-content .wp-caption.alignright {margin-right:0;}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {font-style:normal; font-size:1em; margin:10px 0; color:#999;}
.error404 .page-header, .error404 .page-content {max-width:1140px; }
.error404 .page-title:before {color:#efefef; left:57px;display:none;}
.error404 .page-title {margin-top:30px;}
hr {background:#efefef; border:0; height:1px; margin:16px 0;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .entry-header, .entry-content, .entry-meta {max-width: 1140px; padding: 15px;}
.site {border:0;}
.site-main .sidebar-container {top:0; max-width:100%;}
.site-main .sidebar-inner {max-width: 1140px;}
.site-main .widget-area, .site-main .widget-area-left {background-color:#fff; margin:0;}
.site-main .widget-area-left {float:inherit; width:100%;}
.widget {margin:0; border-bottom:1px solid #efefef;}
.widget:last-child {border:0;}
.site-footer .widget {border:0;}
.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {background-color:transparent; color:#d30132; border-top:4px solid #fff;}
.site-main .widget-title {font-weight:600;}
html, button, input, select, textarea, h1.site-title, h1.entry-title, h2.site-description, .widget .widget-title, h1 .entry-title-full, .entry-title-full, h1 .entry-title-left, .entry-title-left {font-family: Arial, sans-serif;}
body {background:url(img/bogen.svg) center -60px no-repeat #efefef; background-size: 500% auto;}
h1 {margin:0;}
h2 {font-size:1.5em;}
h2, h3, h4, h5, h6 {margin:0 0 10px;}
h1, h2, h3, h4, h5, h6, p {color:#333; font-family:Arial, sans-serif;}
h1, h1 .entry-title, .entry-title {font-size:1.75em; font-weight:600; margin:0;}
.widget, .entry-meta, .site-footer, p, .nav-menu li a {font-size:1em;}
.navbar {background:#fff; max-width:1140px;}
.main-navigation {max-width:1140px;}
.site-footer .widget-area {max-width:1180px;}
.nav-menu li a {text-transform:uppercase; font-weight:600; padding: 10px 20px 15px; border-top: 5px solid #fff;}
.site {max-width:100%; background:transparent;}
.site-footer .sidebar-container, .site-footer {background-color:#f7f7f7;}
.site-footer .sidebar-container {border-bottom:1px solid #ebebeb; margin-top:30px;}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {color:#333;}
.widget .widget-title {font-style:normal;}
.widget {background-color:transparent; padding:15px;}
.site-title, .site-description {display:none;}
.header-logo {margin:60px 0 0; float:left; width:200px;}
.clear {clear:both;margin:0;padding:0;}
.site-footer .widget a, .widget a, .nav-menu li a, a, .entry-meta a, .site-info a {color:#d30132;}
.site-info {max-width:1140px;}
.site-info p {text-align:center; color:#999; margin:0;}
.entry-title a {color: #d30132;}
.entry-title a:hover, a:hover, .widget a:hover, .widget li a:hover, .entry-content a:hover, .comment-content a:hover, .entry-content a {color:#d30132;}
a:visited {color:#d30132;}
#title_subtitle {float:left;}
.entry-header, .entry-content, .entry-meta {background:#fff;}
.entry-header {margin-bottom:0;}
ul.nav-menu ul a, .nav-menu ul ul a {background:#fff; text-transform:none; color:#333; font-weight:300;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {color:#d30132; background:#fff; border-top: 5px solid #fff;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {font-style:normal; color:#d30132; font-size:1em;}
.nav-menu .sub-menu, .nav-menu .children {border:0}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {background:#d30132; color:#fff;}
#logo_and_title {display:block; margin:0 auto; max-width:1180px; padding:0 20px;}
.searchbox {height:46px; margin:20px 0 30px;}
.site-header .search-field {background-color:#fff; background-image:none; padding:10px 15px; width:70%; margin:0; height:46px; cursor:auto; float:left;}
.site-header .search-field:focus {width:70%;}
.site-header .search-form {top:0; right:0; position:relative;}
.search-form .search-submit, .search-form .search-submit:hover {display:inline-block; background:url(img/glass.svg) center center no-repeat #f7f7f7; background-size:20%; float:right; width:30%;}
input[type="submit"], input[type="submit"]:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:active, input[type="button"]:focus, input[type="button"]:hover, input[type="reset"]:active, input[type="reset"]:hover, input[type="reset"]:focus {border:0; background:#d30132; color:#fff; margin:0; border-radius:0; padding:10px 15px; height:46px; display:inline-block;}

input[type="text"], input[type="email"], button, textarea {border:1px solid #c8c8c8 !important; padding:10px; margin-bottom:10px; width:85%;}

.site-header .search-field, .search-form .search-submit, .search-form .search-submit:hover {border:0 !important;}
.site-header .home-link {display:inline-block; max-width:300px; padding:0; margin:0; min-height:0;}
.hentry, .hentry-full, .hentry-left {padding:0;}
.hentry:first-child {padding:30px 0 0;}
.hentry:last-child {margin-bottom:30px;}
.paging-navigation {display:none;}
.page-header {background-color:transparent;}
.page-title {font: 600 normal 1.25em Arial, sans-serif; max-width:1140px; padding:15px; background:#fff; margin:30px auto 0;}
.page-content {max-width:1140px; padding: 30px 0;}
.sidebar .page-content {max-width:1140px; padding:15px 376px 15px 15px; background:#fff;} /* padding:15px 376px 15px 60px */
.entry-meta, .entry-summary {display:none;}
.search .page-header {padding:0;}
.entry-header-full, .entry-content-full, .entry-summary-full, .entry-meta-full, .entry-header-left, .entry-content-left, .entry-summary-left, .entry-meta-left {margin: 0 auto; max-width: 1140px; background:#fff; padding:15px;}

/* Tables */
table tr td {border-top: 1px solid #efefef; border-left: 1px solid #efefef; padding: 5px 10px;}
table td:last-of-type, table tr:last-of-type {border-right: 1px solid #efefef;}

/* Multicolumns */
.two-columns-one, .three-columns-one, .three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {width:100%;}
.two-columns-one, .three-columns-one, .three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {float: left; margin-right: 0; margin-bottom: 20px; position: relative;}
.last {clear:right; margin-right:0 !important;}
.divider {width:100%; display:block; clear:both;}

/* Shortcodes */
.emk-box, .lightgrey-box, .grey-box {padding:15px;}
.two-columns-one, .three-columns-one, .three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {width:100%; position:relative; float:left; margin-right:2%;}

/* Infoboxes */
.emk-box {background:#d30132;}
.emk-box h2, .emk-box h3, .emk-box h4, .emk-box h5, .emk-box h6, .emk-box p {color:#fff;}
.grey-box {background: rgba(0, 0, 0, 0.125);} 
.lightgrey-box {background: rgba(0, 0, 0, 0.05);}

/* Buttons */
.standard-btn.red-btn {font-size:1em; color:#fff; padding:10px 20px; background:#d30132; display:inline-block; text-decoration:none; margin-bottom:10px;}
.standard-btn.red-btn:hover {background:#a00126; color:#fff;}

/* ---- Media Queries ---- */

@media (min-width: 400px) {
body {background:url(img/bogen.svg) center -80px no-repeat #efefef; background-size: 500% auto;}
#logo_and_title {margin-bottom:10px;}
html {border-top:10px solid #eee;}
.header-logo {margin:80px 0 0;}
body.custom-background {background-size:100%;}
}

@media (min-width: 540px) {
.header-logo {margin:90px 0 0;}
}

@media (min-width: 600px) {
.header-logo {margin:110px 0 0;}
}

@media (min-width: 643px) {
.searchbox {width:350px; height:46px; position:absolute; right:0; margin:-66px 0 0;}
body {background:url(img/bogen.svg) center -50px no-repeat #efefef; background-size: 200% auto;}
.header-logo {margin:30px 0 10px;}
.four-columns-three {width:68.75%; position:relative; float:left; margin-right:3%; margin-bottom:0;}
.two-columns-one {width:48.5%;}
.three-columns-one {width:31.333%;}
.three-columns-two {width:65.33%;}
.four-columns-one {width:22.75%;}
.four-columns-two {width:45.5%;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .entry-header-left, .sidebar .entry-content-left, .sidebar .entry-summary-left {max-width: 1140px; padding: 15px;}
.nav-menu .sub-menu, .nav-menu .children {border:1px solid #dfdfdf;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {border-top: 5px solid rgba(211, 1, 50, 0.5);}
html {border:0;}
body.custom-background {background-size:2300px; background-position: center -42px !important;}
}

@media (min-width: 999px) {
.searchbox {width:450px;}
.header-logo {margin:20px 0 0; width:227px;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {max-width: 1140px; padding: 15px 315px 15px 15px;}
.sidebar .entry-header-left, .sidebar .entry-content-left, .sidebar .entry-summary-left {max-width: 1140px; padding: 15px 15px 15px 315px;}
.site-main .sidebar-container {top:30px;}
.site-main .widget-area-left {float:left; width:300px;}
.sidebar .site-footer .widget-area {max-width:1140px; left:0; height:auto!important;}
.sidebar .site-footer .widget {width:260px;}
.site-main {overflow:hidden;}
.sidebar .entry-content, .page-content, .site-main, .entry-content-left {min-height:1080px;}
html {border-top:20px solid #eee;}
body.custom-background {background-size:100%; background-position:top center!important;}
}

@media (min-width: 1140px) {
.searchbox {margin:0 0 30px; position:relative; float:right;}
body {background:url(img/bogen.svg) center -40px no-repeat #efefef; background-size: 200% auto;}
#logo_and_title {height:183px; margin-bottom:0;}
.error404 .page-title:before {display:block;}
.sidebar .site-footer .widget {width:265px; margin:0 30px 0 0; position:relative!important; top:0!important; left:0!important; padding:0;}
.sidebar .site-footer .widget:last-child {margin:0; float:right;}

}
@media (min-width: 1240px) {
.searchbox {margin:0 0 30px; position:relative; float:right;}
body {background:url(img/bogen.svg) center 10px no-repeat #efefef; background-size: 110% auto;}
#logo_and_title {height:223px;}
.header-logo {margin:60px 0 0; width:275px;}
}
@media (min-width: 1480px) {
.header-logo {margin:40px 0 0; width:320px;}
}